Bug 661466 - Miro-3.5.1 is available
Summary: Miro-3.5.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Miro
Version: rawhide
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Alex Lancaster
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-08 19:38 UTC by Upstream Release Monitoring
Modified: 2011-03-13 21:22 UTC (History)
3 users (show)

Fixed In Version: Miro-3.5.1-1.fc13
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-03-13 04:42:32 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2010-12-08 19:38:41 UTC
Latest upstream release: 3.5.1
Current version in Fedora Rawhide: 3.5
URL: http://ftp.osuosl.org/pub/pculture.org/miro/src/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2011-03-05 18:42:37 UTC
Miro-3.5.1-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/Miro-3.5.1-1.fc14

Comment 2 Fedora Update System 2011-03-05 18:42:44 UTC
Miro-3.5.1-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/Miro-3.5.1-1.fc13

Comment 3 Fedora Update System 2011-03-05 18:42:52 UTC
Miro-3.5.1-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/Miro-3.5.1-1.fc15

Comment 4 Fedora Update System 2011-03-05 19:22:50 UTC
Miro-3.5.1-1.fc15 has been pushed to the Fedora 15 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update Miro'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/Miro-3.5.1-1.fc15

Comment 5 Fedora Update System 2011-03-13 04:42:27 UTC
Miro-3.5.1-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2011-03-13 21:16:42 UTC
Miro-3.5.1-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2011-03-13 21:22:12 UTC
Miro-3.5.1-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.